Anonymous Login
2019-08-22 17:09 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001526v3.2 ReleaseTaskspublic2014-07-16 21:29
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001526: tasks per user cannot set user priority
Descriptionno idea how to do that.

Click checkbox, set UP in dropdown, resubmit? Nothing happens
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003380

opto (manager)

see pull request

~0003381

caseydk (administrator)

Resolved as per the pull request.
+Notes

-Issue History
Date Modified Username Field Change
2014-05-16 11:21 opto New Issue
2014-05-25 13:10 opto Resolution open => fixed
2014-05-25 13:10 opto Note Added: 0003380
2014-05-25 20:07 caseydk Note Added: 0003381
2014-05-25 20:07 caseydk Status new => resolved
2014-05-25 20:07 caseydk Assigned To => caseydk
2014-06-10 22:09 caseydk Target Version => 3.2
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:29 caseydk Status resolved => closed
+Issue History